# Generated by makepkg 6.0.2
# using fakeroot version 1.32.1
pkgname = qutebrowser
pkgbase = qutebrowser
pkgver = 3.0.2-1
pkgdesc = A keyboard-driven, vim-like browser based on Python and Qt
url = https://www.qutebrowser.org/
builddate = 1698581061
packager = Arch Linux ARM Build System <builder+seattle@archlinuxarm.org>
size = 11405075
arch = any
license = GPL
depend = python-jinja
depend = python-pyqt6
depend = python-yaml
depend = qt6-base
depend = python-pyqt6-webengine
optdepend = python-adblock: adblocking backend
optdepend = python-pygments
optdepend = pdfjs: displaying PDF in-browser
makedepend = asciidoc
makedepend = python-setuptools
